关于LCD online package NT5510编译的错误问题求助

发表在 Devices2019-11-19 22:54 [复制链接] 2 80

RTT版本:4.0.1,MDK5.24。通过env工具添加了NT5510的在线包,pkgs --update更新,scons --target=mdk5构建工程成功。但是在mdk5中编译时出现了3个错误和一堆警告。
2 c' K6 Y# R$ r/ o  t% F首先错误提示是能看懂的,无非是未定义和不完整定义等。网络上关于这个的信息没有找到,不知是我个人问题,还是这个包的问题。$ a+ n( M0 l2 ]5 T# y4 F2 C# ]+ `9 s: S
望各位指教。6 s- Y2 F5 J. S# w% n: X' Q3 V
NT5510error.png
使用道具 举报 显示全部楼层 回复
最新评论 | 正序浏览
显示全部楼层 |楼层直达:
发表于 2019-11-20 09:10:03 | 显示全部楼层
是这个软件包的原因 ,,,
使用道具 举报 回复
发表于 2019-11-24 19:07:56 | 显示全部楼层
tyustli 发表于 2019-11-20 09:10/ e9 i0 ?9 X! s4 D, D
是这个软件包的原因 ,,,
' i' e1 Y$ }3 E! W3 t
您应该就是这个软件包的作者,能够给个修正后的代码或者软件包链接?非常感谢
使用道具 举报 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|RT-Thread开发者社区 ( 沪ICP备13014002号-1

有害信息举报电话:021-31165890 手机:18930558079

© 2006-2019 上海睿赛德电子科技有限公司

Powered by RT-Thread

快速回复 返回顶部 返回列表